# Copyright © 2013 Nick Bowler
# License GPLv3+: GNU General Public License version 3 or later.
# There is NO WARRANTY, to the extent permitted by law.

EAPI=5

inherit games

DESCRIPTION="Master of Orion 2 Data Files"
SRC_URI="setup_master_of_orion12_2.0.0.16.exe"

LICENSE="GOG-EULA"
SLOT="0"
KEYWORDS="~amd64"

DEPEND="app-arch/innoextract"

RESTRICT="fetch"

src_unpack() {
	innoextract -Lsd "$S" "$DISTDIR/$A"
}

src_install() {
	insinto "$GAMES_DATADIR/$PN"
	doins app/'master of orion 2'/*.lbx
}
